Skip site navigation (1) Skip section navigation (2)

Pgaccess

From: Oscar Overdijk <106113(dot)1015(at)compuserve(dot)com>
To: <pgsql-interfaces(at)postgresql(dot)org>
Subject: Pgaccess
Date: 1999-10-24 12:44:54
Message-ID: 199910240845_MC2-8A2F-F0AC@compuserve.com (view raw or flat)
Thread:
Lists: pgsql-interfaces
For Pgaccess which I downloaded from the web and try to use with the
Postgresql 6.4 and Linux Redhat 6.0 I encounter difficulties for installing
Pgaccess.
Please can you tell me wich version of Pgaccess I can use with Postgresql,
Redhat 6.0 and Gnome.
For Pgaccess under Windows NT the application seems to work, I only can't
connect with Postgresql database server.
I have no idee of making this work, can you give me some advise for this.

With regards,

Oscar Overdijk
The Netherlands

pgsql-interfaces by date

Next:From: Michael SimmsDate: 1999-10-24 14:19:55
Subject: Re: [GENERAL] Re: Errors in Postgres
Previous:From: D'Arcy J.M. CainDate: 1999-10-24 12:43:00
Subject: Re: [INTERFACES] Errors in Postgres

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group